@charset "utf-8";
#itemCon_1{padding: 2px 0 0 167px; }
#itemCon_1 div.fl{width: 668px;}
#itemCon_1 div.fr{width: 164px;}
#Banner{width: 668px;height: 268px;overflow: hidden; }

#News{height: 165px;background: url(../images/bg3.jpg) left top no-repeat;margin-top: 3px; }
#News div.item_tit{height: 34px;line-height: 34px;padding: 0 5px 2px 36px; }
#News div.item_tit a.t{font-size: 16px;color: #fff;}
#News div.item_tit a.more{float: right;color: #d4432c;} 
#News div.item_con{padding: 18px 0 0 14px;}
#News div.item_con ul li{height:24px;line-height: 24px;width: 295px;float: left;padding: 0 10px 0 20px;background: url(../images/bg4.jpg) 5px center no-repeat; overflow: hidden; }
#News div.item_con ul li span{float: right;}

#Category{}
#Category div.item_tit{height: 33px;line-height: 33px;background: url(../images/brand_bg.jpg) left top repeat-x;text-align: center; }
#Category div.item_tit a{font-size: 16px;color: #fff; }
#Category div.item_con{background: #044078; }
#Category div.item_con ul li{height:36px ; margin: 0 3px 0 2px;padding-bottom: 2px;background: url(../images/bg2.jpg) left bottom no-repeat; }
#Category div.item_con ul li a{display: block; line-height: 36px;height: 36px;overflow: hidden;background: url(../images/bg1.jpg) 140px center no-repeat;padding: 0 20px 0 10px;color: #fff;text-decoration: none; }

#Criterion{height: 213px;background: url(../images/bg5.jpg) left top no-repeat;margin-top: 1px;}
#Criterion div.item_tit{height: 38px;line-height: 38px;padding: 0 6px 0 14px; }
#Criterion div.item_tit a.more{float: right;color: #d4432c;} 
#Criterion div.item_tit a.t{font-size: 14px;color: #225688;}
#Criterion div.item_con{padding: 2px 8px 0 8px;}
#Criterion div.item_con ul li{height: 24px;line-height: 24px;overflow: hidden;padding-left: 12px;background: url(../images/bg4.jpg) left center no-repeat;}

#itemCon_2{height: 106px;background: #f3f3f3;margin-top: 3px;padding-top: 13px; }
#proNavScroll{width: 972px;height: 94px;overflow: hidden;margin: 0 auto; }
#proNavScroll ul li{width: 92px;height: 92px;overflow: hidden;float: left;margin: 0 7px;border-left: 1px solid #adadad; border-top: 1px solid #c8c8c8;border-right: 1px solid #e5e5e5;border-bottom: 1px solid #d8d8d8;}
#proNavScroll ul li img{width: 92px;height: 92px;}

#itemCon_3{margin-top: 5px;padding-bottom: 10px;}
#itemCon_3 div.each{margin-bottom: 15px;}
#itemCon_3 div.item_tit{height: 32px;line-height: 32px;background: url(../images/bg6.jpg) left top no-repeat;padding: 5px 15px 0 38px; }
#itemCon_3 div.item_tit ul li{float: right;margin-left: 20px;}
#itemCon_3 div.item_tit ul li.more a{color: #d4432c;}
#itemCon_3 div.item_tit h2{font-size: 16px;font-weight: bold;}
#itemCon_3 div.item_con{padding-left: 3px;}
#itemCon_3 div.item_con ul li{width: 183px;float: left;margin-right: 20px;margin-top: 20px; }
#itemCon_3 div.item_con ul li.nm{margin-right: 0;}
#itemCon_3 div.item_con ul li div.thumb{height: 183px;overflow: hidden;}
#itemCon_3 div.item_con ul li div.thumb img{width: 183px;height: 183px;}
#itemCon_3 div.item_con ul li div.tit{height: 18px;line-height: 18px;padding: 0 12px;overflow: hidden;background: #d51523;font-weight: bold;}
#itemCon_3 div.item_con ul li div.tit a{color: #fff;text-decoration: none; } 
#itemCon_3 div.item_con ul li div.number{height: 18px;line-height: 18px;overflow: hidden;}














